name: Profile
type: module
description: 'Provides configurable user profiles.'
core_version_requirement: ^8.9 || ^9 || ^10
configure: entity.profile_type.collection
dependencies:
  - drupal:field
  - drupal:user
  - drupal:views
  - entity:entity

# Information added by Drupal.org packaging script on 2022-05-13
version: '8.x-1.4'
project: 'profile'
datestamp: 1652430376
